uuid:
  -
    value: f6258bbf-b485-47b2-a612-4ecda4c88255
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 35.jpg
uri:
  -
    value: 'public://2022-05/35.jpg'
    url: /sites/default/files/2022-05/35.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 4322
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:33:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:33:27+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 35.jpg
sha1:
  -
    value: 5422f087e57222d3e27080aec02b779a3182ff23
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
